./net/ruby-ffi-rzmq-core, FFI wrapper around the zeromq libzmq C API

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.7, Package name: ruby26-ffi-rzmq-core-1.0.7, Maintainer: ryoon

The intention of this gem is to provide a very basic FFI wrapper
around the Zeromq libzmq C API. This gem isn't intended to be used
directly by any Ruby programmer looking to write Zeromq code. They
should use a higher-level gem like ffi-rzmq which pulls in this
gem for its FFI definitions.


Master sites:

SHA1: 4f2b6d5fa7d66d60edb58ec758b4ca182ed677fc
RMD160: d62579f8c68c5a3b771f85ad37eb06bfd07a1686
Filesize: 13.5 KB

Version history: (Expand)


CVS history: (Expand)


   2020-09-20 17:44:04 by Takahiro Kambe | Files touched by this commit (5)
Log message:
Add "USE_LANGUAGES=	# none" for pure Ruby packages.
   2020-09-20 10:39:57 by Ryo ONODERA | Files touched by this commit (4)
Log message:
net/ruby-ffi-rzmq-core: import ruby27-ffi-rzmq-core-1.0.7

The intention of this gem is to provide a very basic FFI wrapper
around the Zeromq libzmq C API. This gem isn't intended to be used
directly by any Ruby programmer looking to write Zeromq code. They
should use a higher-level gem like ffi-rzmq which pulls in this
gem for its FFI definitions.